
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConnectionSrt", "ConnectionSrt\ConnectionSrt.csproj", "{3B61932B-C583-4022-8CA1-9BDAA87128A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{10F6842B-1441-4E50-BC71-48E9BC7A7BBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B61932B-C583-4022-8CA1-9BDAA87128A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B61932B-C583-4022-8CA1-9BDAA87128A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B61932B-C583-4022-8CA1-9BDAA87128A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B61932B-C583-4022-8CA1-9BDAA87128A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{10F6842B-1441-4E50-BC71-48E9BC7A7BBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10F6842B-1441-4E50-BC71-48E9BC7A7BBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10F6842B-1441-4E50-BC71-48E9BC7A7BBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10F6842B-1441-4E50-BC71-48E9BC7A7BBD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1742E594-8A1A-488D-885D-4B90D6A1EB7E}
	EndGlobalSection
EndGlobal
